Subject: Re: cross-compiling under cygwin?

From: Dan Malek <[email-masked]>
Date: Fri, 8 Apr 2005 17:17:44 -0400

On Apr 8, 2005, at 2:48 PM, Howard, Marc wrote:

> If I were Catholic I'd have to say a bunch of Hail Mary's for 
> mentioning
> this but...

I've already said plenty. :-)

> Yes you can run NFS on Windows.

Oh geeze, no wonder the Pope died.  He probably heard this!
(I think that sealed my fate .... )

> The other gotcha is that it can only export NTFS file systems,
> not FAT32.

So, how do I export a root file system with /dev nodes?

	-- Dan